.s-profile-fix {
    float: left;
    font-weight: normal;
    height: auto;
    line-height: 120%;
    margin: 0;
    padding: 0;
    width: 892px;
}

.s-cust-fix {
    height: auto;
    line-height: 136%;
    margin: 0;
    padding: 0;
    width: 735px;
    display: inline-block;
}

.EmailContactUs {
    font-size: 1.1em;
    margin-top: 10px;
    padding: 5px 20px;
}

textarea#txtEnquiry {
    margin: 10px 0;
}

.InputContactGroup {
    display: inline-block;
}

    .InputContactGroup div {
        float: left;
        font-size: 1.1em;
        margin: 5px 0;
    }

.ResetButton {
    float: right;
    text-decoration: underline;
    font-size: 1.1em;
}

#contactuscontent input, #txtEnquiry {
    font-size: 1em;
    border: 1px solid #CCCCCC;
    padding: 8px;
}

.txtEnquiry {
    font-size: 1em;
    border: 1px solid #ccc;
    padding: 8px;
}

#contactuscontent input:focus, #txtEnquiry:focus {
    border-color: #66afe9 !important;
    outline: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6) !important;
}

.EmailContactUs span, .InputContactGroup label {
    padding-top: 5px;
}

#contactuscontent .byPostGroup {
    background-color: #f0f0f0;
    padding: 20px;
    border: 0;
    margin-top: 10px;
}

    #contactuscontent .byPostGroup p {
        font-size: 1.2em;
        line-height: 2em;
        margin: 0;
    }

#contactuscontent .SubjectDrop {
    background-color: #eee;
    font-size: 1.1em;
    padding: 20px;
}

.toWho {
    width: auto;
}

.SuperStar {
    padding: 5px !important;
}

.MsgContactBox {
    display: inline-block;
}

.confirmfound {
    float: left;
    margin: 10px 0 0 0;
    width: 100%;
    padding: 0 5px;
    text-align: center;
    color: #CC0000;
}

.enquiryform {
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 8px;
}

#FormOptions .ImgButWrap {
    padding: 0;
}

.contactanswerexists {
    font-style: italic;
    padding: 15px 0 0 0;
    margin-bottom: 15px;
    background-color: #f0f0f0;
}

    .contactanswerexists > div {
        padding: 10px 15px;
    }

h2.PostHead {
    margin-top: 10px;
}

#contactuscontent select {
    font-size: 1.1em;
    padding: 10px;
    margin-top: 10px;
}

#contactuscontent .col-xs-12 .row p.col-xs-12 a {
    display: none;
}

#contactuscontent h2 {
    font-size: 1.5em;
    padding: 5px 15px;
}

#contactuscontent .EmailContactUs {
    padding: 10px 15px;
}

@media (max-width: 767px) {
    .ResetButton {
        margin-top: 30px;
        padding-right: 5px;
    }

    .confirmfound {
        margin: 10px 0;
        text-align: left;
    }
}
